Activity log for bug #1298693

Date Who What changed Old value New value Message
2014-03-27 23:51:56 Kai Li bug added bug
2014-03-27 23:54:20 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2014-03-27 23:54:23 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/1298693/+attachment/4047464/+files/Stacktrace.txt
2014-03-27 23:54:24 Apport retracing service attachment added StacktraceSource.txt https://bugs.launchpad.net/bugs/1298693/+attachment/4047465/+files/StacktraceSource.txt
2014-03-27 23:54:25 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/1298693/+attachment/4047466/+files/ThreadStacktrace.txt
2014-03-27 23:54:27 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/1298693/+attachment/4047448/+files/CoreDump.gz
2014-03-27 23:54:28 Apport retracing service ubuntu-drivers-common (Ubuntu): importance Undecided Medium
2014-03-27 23:54:30 Apport retracing service tags amd64 apport-crash need-amd64-retrace trusty amd64 apport-crash trusty
2015-08-06 15:38:19 Martin Pitt information type Private Public
2015-08-06 15:52:31 Martin Pitt ubuntu-drivers-common (Ubuntu): status New Confirmed
2015-08-07 08:06:46 Alberto Milone ubuntu-drivers-common (Ubuntu): assignee Alberto Milone (albertomilone)
2015-08-07 08:09:59 Alberto Milone ubuntu-drivers-common (Ubuntu): status Confirmed In Progress
2015-08-07 08:43:54 Alberto Milone nominated for series Ubuntu Trusty
2015-08-07 08:43:54 Alberto Milone bug task added ubuntu-drivers-common (Ubuntu Trusty)
2015-08-07 08:44:02 Alberto Milone ubuntu-drivers-common (Ubuntu Trusty): status New Triaged
2015-08-07 08:44:05 Alberto Milone ubuntu-drivers-common (Ubuntu Trusty): importance Undecided Medium
2015-08-07 08:44:08 Alberto Milone ubuntu-drivers-common (Ubuntu Trusty): assignee Alberto Milone (albertomilone)
2015-08-07 09:07:37 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/ubuntu-drivers-common
2015-08-15 07:09:17 Alberto Milone ubuntu-drivers-common (Ubuntu): status In Progress Fix Committed
2015-09-03 10:39:43 Launchpad Janitor ubuntu-drivers-common (Ubuntu): status Fix Committed Fix Released